//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class Report
    {
        public long Id { get; set; }
        public Nullable<long> PatientId { get; set; }
        public string ReportURL { get; set; }
        public string Title { get; set; }
        public Nullable<long> DoctorId { get; set; }
        public Nullable<System.DateTime> ReportDatetime { get; set; }
        public Nullable<long> CreatedBy { get; set; }
        public Nullable<System.DateTime> CreatedOn { get; set; }
    }
}
